> ## Documentation Index
> Fetch the complete documentation index at: https://juridiqsoftware.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar comentário em tarefa



## OpenAPI

````yaml https://api.juridiq.com.br/api-docs/client/openapi.json post /comment/
openapi: 3.1.0
info:
  title: Juridiq API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.juridiq.com.br
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /comment/:
    post:
      tags:
        - Task Comments
      summary: Criar comentário em tarefa
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                content:
                  type: string
                  description: Conteúdo do comentário
                taskId:
                  type: string
                  format: uuid
                  description: ID da tarefa
                responsibleId:
                  type: string
                  format: uuid
                  description: ID do responsável mencionado
                parentCommentId:
                  type: string
                  format: uuid
                  nullable: true
                  description: ID do comentário pai (resposta)
              required:
                - content
                - taskId
              additionalProperties: false
        required: true
      responses:
        '201':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                    description: ID do comentário
                  content:
                    description: Conteúdo
                  taskId:
                    type: string
                    format: uuid
                    description: ID da tarefa
                  responsibleId:
                    type: string
                    format: uuid
                    nullable: true
                    description: ID do responsável
                  commentId:
                    type: string
                    format: uuid
                    nullable: true
                    description: ID do comentário pai
                  createdAt:
                    anyOf:
                      - type: string
                      - type: string
                        format: date-time
                    description: Criado em
                  updatedAt:
                    anyOf:
                      - type: string
                      - type: string
                        format: date-time
                    description: Atualizado em
                required:
                  - id
                  - taskId
                  - createdAt
                  - updatedAt
                additionalProperties: true
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  translateMessage:
                    type: string
                required:
                  - message
                  - statusCode
                  - translateMessage
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-juridiq-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-juridiq-api-key.

````